[SciPy-dev] Build failure on OS X 10.5.8, Python 2.5, gcc-4.0.1

David Warde-Farley dwf@cs.toronto....
Tue Nov 10 17:48:07 CST 2009


On 9-Nov-09, at 7:58 PM, David Cournapeau wrote:

> The complex thing should be fixed in trunk - would you mind testing
> the last numpy/scipy for python 2.5 and ppc ?

Confirmed -- all is well on py2.5/ppc as of r6096. Thanks!

David


More information about the Scipy-dev mailing list